html {
  height: 100%;
  font-family: Georgia, "Times New Roman", Times, serif;
  background-color: #e9f7e8;
}

body {
  margin: 0;
}

main {
  margin: 2em 15vw;
}

main > pre {
  overflow: auto;
}

#background > img {
  height: 50vh;
  width: 100%;
  object-fit: cover;
}

#preface {
  border: 5px ridge black;
  padding: 1em;
  text-align: center;
}

#observe > div {
  display: grid;
  grid-template-rows: 1fr 1fr;
  grid-template-columns: 1fr;
}

@media screen and (min-width: 960px) {
  #observe > div {
    grid-template-rows: 1fr;
    grid-template-columns: 1fr 1fr;
  }
}
